Subject: [bug#40174] [PATCH] gnu: zrythm: update to 0.8.156.

From: Alexandros Theodotou <[email-masked]>
Date: Sat, 04 Apr 2020 22:48:28 +0100

> Hello Alexandros,
> 
> Could you separate the update part from the rest and propose two
> different patches?
> 
> Thanks,
> 
> Mathieu

Hi Mathieu,

I updated it to 0.8.200. The only change I made in this patch besides
the version is the mandatory guile dependency. This can't be split.

I will send the rest of the changes in another ticket when the next
version is released.

Thanks,
Alex
From 312ca1d579684c5a9ae327179c5337961f6e4bfd Mon Sep 17 00:00:00 2001
From: Alexandros Theodotou <[email-masked]>
Date: Sat, 4 Apr 2020 22:42:57 +0100
Subject: [PATCH] gnu: zrythm: Update to 0.8.200.

* gnu/packages/music.scm (zrythm): Update to 0.8.200.
---
 gnu/packages/music.scm | 5 +++--
 1 file changed, 3 insertions(+), 2 deletions(-)

diff --git a/gnu/packages/music.scm b/gnu/packages/music.scm
index 7d0cfe8665..4ae51c48cd 100644
--- a/gnu/packages/music.scm
+++ b/gnu/packages/music.scm
@@ -5161,7 +5161,7 @@ and as an LV2 plugin.")
 (define-public zrythm
   (package
     (name "zrythm")
-    (version "0.7.573")
+    (version "0.8.200")
     (source
       (origin
         (method url-fetch)
@@ -5169,7 +5169,7 @@ and as an LV2 plugin.")
                             version ".tar.xz"))
         (sha256
           (base32
-            "075gq478xbzz5ql4fsrgfzhgxi7z26k6034lhlkmm0klfcb8j9mg"))))
+            "13ivxbrd44qnhyh46dcr94dvqxg8cn4bbd8xm77ljw0p9b4ks4zs"))))
    (build-system meson-build-system)
    (arguments
     `(#:glib-or-gtk? #t
@@ -5194,6 +5194,7 @@ and as an LV2 plugin.")
       ("gettext" ,gettext-minimal)
       ("glibc" ,glibc)
       ("gtk+" ,gtk+)
+      ("guile" ,guile-2.2)
       ("libcyaml" ,libcyaml)
       ("libsamplerate" ,libsamplerate)
       ("libsndfile" ,libsndfile)
-- 
2.26.0